flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: How do I install FlexJS and FDT on Ubuntu 16.04
Date Wed, 06 Sep 2017 19:41:55 GMT
On Wed, Sep 6, 2017 at 12:35 PM, Peter Spierenburg <
peter.spierenburg@nautel.com> wrote:

> So it looks like flexjs is incompatible with the stable version of node.
>
> For other persons who arrived here looking for an answer. Here it is:
>
> Starting from an fresh ubuntu:latest docker image
>
> # apt-get update
> # apt-get install npm
> # npm cache clean -f
> # sudo npm install -g n
> # apt-get install wget
> # n 6.11.1
> # npm install -g flexjs
>
> It would be super-cool if that last step could be scripted, and didn't
> require human interaction.
>

I think you mean the `Accept Licence` parts?  Unfortunately those are third
party software and we need to ask for explicit permission before installing
those parts.

Thanks for providing the fix as well.

Regards,
Om

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message